﻿.sidenav {
    background: #068485;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, .3);
    display: block;
    font-size: 14px;
    font-weight: 400;
    height: 100%;
    left: 0;
    position: fixed;
    overflow: auto;
    transform: translate(-262px, 0);
    transition: transform .3s;
    top: 0;
    width: 256px;
    z-index: 100
}

    .sidenav.show {
        transform: translate(0, 0)
    }

.sidenav-brand {
    background: #034747;
    color: #FAFAFA;
    font-size: 14px;
    font-weight: 500;
    line-height: 32px;
    padding: 10px 10px 10px 10px;
}

.sidenav .panel-group .panel {
    border-radius: 0px;
    border: none !important;
}

    .sidenav .panel-group .panel + .panel {
        margin-top: 0px;
    }

.sidenav .panel-heading {
    padding: 7px 15px; /*170602//dj 10 to 7*/
}

.sidenav .panel-title {
    color: inherit;
    font-size: 14px;
}

    .sidenav .panel-title a {
        display: block;
        color: #FFF !important;
        display: block;
        position: relative;
        padding-left: 0px; /*170602//dj 10px;*/
    }

        /*.sidenav .panel-title a:before {
            content: "\e080";
            position: absolute;
            color: #fff;
            font-size: 10px;
            left: -5px;
            position: absolute;
            top: 3px;
            font-family: 'Glyphicons Halflings';
        }*/

.sidenav2-dropdown {
    margin: 0px;
}

    /*.sidenav2-dropdown li:before {
        content: "\e080";
        position: absolute;
        color: #fff;
        font-size: 9px;
        left: 25px;
        position: absolute;
        top: 9px;
        font-family: 'Glyphicons Halflings';
    }*/

.sidenav .panel {
    background-color: transparent !important;
}

.sidenav .panel-heading {
    background-color: #00999d !important;
    border-bottom: 1px solid #29a2a5 !important;
    ;
}

.sidenav .panel-body {
    border: none !important;
}

.sidenav2-dropdown li {
    border-bottom: 1px solid #1f9596;
    display: block;
    position: relative;
    padding: 3px 0px 3px 0px; /*170602//dj 5px 0px 5px 0px;*/
}

.sidenav2-dropdown a {
    color: #fff !important;
    font-size: 13px;
    padding: 0px 0px 0px 10px; /*170602//dj 41px;*/
}

    .sidenav2-dropdown a:hover {
        color: #CCC;
    }

.sidenav2-dropdow li::last-child {
    border-bottom: none;
}
